dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Xi-}
  values:
  - errors:
    - {label: stat, symerror: 0.0109}
    - {label: sys, symerror: 0.0052}
    value: 0.2085
  - errors:
    - {label: stat, symerror: 0.005}
    - {label: sys, symerror: 0.0046}
    value: 0.2373
  - errors:
    - {label: stat, symerror: 0.0042}
    - {label: sys, symerror: 0.009}
    value: 0.2668
  - errors:
    - {label: stat, symerror: 0.0035}
    - {label: sys, symerror: 0.0091}
    value: 0.2902
  - errors:
    - {label: stat, symerror: 0.0029}
    - {label: sys, symerror: 0.0154}
    value: 0.2949
  - errors:
    - {label: stat, symerror: 0.0039}
    - {label: sys, symerror: 0.0183}
    value: 0.3011
  - errors:
    - {label: stat, symerror: 0.0037}
    - {label: sys, symerror: 0.0167}
    value: 0.3052
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.2}
  - {value: 58.4}
  - {value: 109.9}
  - {value: 160.2}
  - {value: 226.2}
  - {value: 290.4}
  - {value: 337.4}
